[Wallpaper]
Encoding=UTF-8
File=Planning-And-Probing-1.jpg
Name=Planning And Probing
Name[af]=Beplanning en Ondersoekke
Name[az]=Planlama və Sınama
Name[ca]=Planificació i proves
Name[da]=Planlægge og teste
Name[el]=Σχέδιο και Ανάλυση
Name[eo]=Plani kaj testi
Name[es]=Planear y probar
Name[et]=Plaanime ja proovime
Name[eu]=Antolatzen eta probak egiten
Name[fi]=Suunnittelu ja luotaus
Name[fy]=Planne en sykje
Name[he]=תיכנון וביצוע
Name[hi]=प्लानिंग तथा प्रोबिंग
Name[hu]=Terv és próba
Name[is]=Skipulag og þreifing
Name[it]=Pianifica e prova
Name[lt]=Planavimas ir tikrinimas
Name[nb]=Planlegge og teste
Name[nl]=Plannen en zoeken
Name[nn]=Planleggje og teste
Name[pa]=ਨੀਤੀ ਬਣਾਉਣੀ ਅਤੇ ਪੜਤਾਲ
Name[pl]=Planowanie i próbowanie
Name[pt]=Planear e Procurar
Name[pt_BR]=Planejamento e Pesquisa
Name[ro]=Planificare şi testare
Name[ru]=Теория и практика
Name[sk]=Plánovanie a skúšanie
Name[sl]=Načrtovanje in preizkušanje
Name[sr]=Планирање и испитивање
Name[sr@Latn]=Planiranje i ispitivanje
Name[sv]=Planering och utforskning
Name[ta]=திட்டமிடுதலும் 
Name[tg]=Банақшагирӣ ва истифодабарӣ
Name[tr]=Planlanama Ve Araştırma
Name[uk]=Планування та дослідження
ImageType=pixmap
Author=Bowie J. Poag / PROPAGANDA
